SAT
取得綁車資訊(透過車架號)

取得綁車資訊(透過車架號)

GET

https://[[baseurl]]/api

/sat/system/bind/log/detail/{frame_number}


請求標頭 (Headers)

參數名稱類型必填說明
X-Tenantstring租戶識別碼
AuthorizationstringBearer [[access_token]]

請求路徑參數 (Path Parameters)

參數名稱類型必填說明範例
frame_numberstring車架號AS240023S

回應 (Responses)

{
  "message": "OK",
  "data": {
    "id": "S00882319452azxCVBnmQWERtyuiOPgh",
    "frame_number_id": "System-Test-FrameNumber-01",
    "pro_sale_date": null,
    "wheel_circumference": 40120,
    "tire_pressure": 110,
    "speed_limit": 25000,
    "speed_unit": "km",
    "hmi_dsn": "D33250080000ApexDrive-DsnSample03",
    "controller_dsn": "D33250080000ApexDrive-DsnSample01",
    "battery_dsn": "D33250080000ApexDrive-DsnSample02",
    "motor_dsn": "D33250080000ApexDrive-DsnSample03",
    "iot_dsn": "D33250080000ApexDrive-DsnSample02",
    "created_at": "2026-02-02T10:20:00.000000Z",
    "hmi_only": {
      "id": "D33250080000ApexDrive-DsnSample03",
      "device_model_id": "AD-HMI-V1-002",
      "pro_hw_ver": "1.2.0",
      "pro_fw_app_ver": "3.5.1"
    },
    "controller_only": {
      "id": "D33250080000ApexDrive-DsnSample01",
      "device_model_id": "AD-CTRL-V2-001",
      "pro_hw_ver": "01.05.00.12",
      "pro_fw_app_ver": "8.1.20"
    },
    "battery_only": {
      "id": "D33250080000ApexDrive-DsnSample02",
      "device_model_id": "AD-BATT-V1-001",
      "pro_hw_ver": "2.0.0",
      "pro_fw_app_ver": null
    },
    "iot": {
      "id": "D33250080000ApexDrive-DsnSample02",
      "device_model_id": "AD-IOT-V4",
      "pro_hw_ver": "4.1.0",
      "pro_fw_app_ver": "9.0.1"
    }
    // ...其餘詳細設備資訊略
  }
}